Subject: HELP identifying ANVIL

From: Carl Hoffmeyer <[email-masked]>
Date: Wed, 18 Sep 1996 16:52:29 -0700

I have been fortunate to acquire an anvil from a gentleman who
lives literally around the corner and has a collection of
technology that is stupifying.  (When was the last time you saw
a leather skiver?)

I am trying to get some info about the origins of the anvil.
Length: 20 1/4" (overall)
Height: 11"
Face:   13" x 4"
Horn:    7" long (including step) x 3 1/2" deep at base
Feet (four): front to back: 10 3/4"; side to side 9"

This is clearly a built-up anvil.  Visible weld seams at feet, horn,
and face.  The bottom of the horn is quite craggy in appearance.
There is a hardie, centered, and 2 1/4" from the tail, but no pritchel.
There are two "lifting holes", front and back, 1" high x 3/4" wide x
1 1/2" deep.  There is also a rectangular hole dead center in the base,
and tapering, 1 3/4" deep.

The anvil weighs at 133 lb.  I have examined the whole of it minutely
and find the only lettering on the side.  As I face the side, the horn
is on my left.  There are three (sets of) numbers, one near the front,
one near the middle, and the last near the tail.  They read "1  0  21".
Based on the 133 lb. weight, I read this as 1 X 112 lb.; 0 x 28 lb.;
1 x 21 lb. That is 112 lb. + 21 lb.  The numbers were apparently struck
using a number set (the base of the two "1"s exhibit letter-form
similarities).  However, the "2" seems broken; the left side of the
figure, which should curve down, is missing. These characters are
about 3/4" high.  I have searched in vain for any other marks on it.

The surface is thoroughly, though shallowly, pitted.  When struck,
it gives off a sweet, sharp ring -- This is not a cast-iron anvil!

The anvil is in good shape except for the face, which has some bad rust
spawling (regions about 1/8" deep).  I plan to do some build up work
on the face and a little on the horn.  After grinding and polishing,
I plan to use the product "Extend" to arrest the rust on the rest of it.

I hope to use this fine piece of steel and would ask your help in
identifying it.  (And yes - I've got to go see my friends in NJ
ABANA before too much longer. :-)

Thank you,
Carl Hoffmeyer